<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Abril, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 7, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">242. 1573. Abril, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Salinas toma posesi&oacute;n de unas casas y una tienda, legadas en testamento por Pedro de Ar&eacute;valo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El vecino de Colima Juan de Salinas, ante el alcalde ordinario de la Villa Diego de Aguilar del Castillo, hace &quot;presentaci&oacute;n de este testimonio por donde consta e parece haberme mandado Pedro de Ar&eacute;valo, difunto, unas casas que son en esta Villa en linde de casas de la una parte de Bernaldino Cola e por las espaldas casas de Gonzalo Moreno, e por el lado las Calles Reales, y as&iacute; mismo me mand&oacute; por cuatro a&ntilde;os una tienda que est&aacute; a la esquina de las casas principales en que el dicho Pedro de Ar&eacute;valo viv&iacute;a en esta dicha Villa, y otras cosas seg&uacute;n que m&aacute;s largamente se contiene en el dicho testimonio a que me refiero&quot;. Salinas pide al alcalde &quot;me mande meter e meta en la posessi&oacute;n de las dichas casas e tienda para que las tenga&quot;.</P>
                  <P ALIGN="JUSTIFY">Salinas anexa un traslado de las cl&aacute;usulas del testamento de Pedro de Ar&eacute;valo, en las que se ponen de manifiesto las donaciones mencionadas. Salinas hab&iacute;a presentado al alcalde mayor Jer&oacute;nimo Flores el 1° de abril anterior la siguiente petici&oacute;n: &quot;digo que Pedro de Ar&eacute;valo, vecino que fue desta Villa ya difunto, por su testamento y &uacute;ltima voluntad debajo del cual muri&oacute;, por ciertas cl&aacute;usulas que en &eacute;l otorg&oacute; en favor m&iacute;o e de Leonor de Moscoso, mi mujer, nos dej&oacute; e mand&oacute; unas casas que el susodicho ten&iacute;a en esta Villa en que al presente vivimos y moramos seg&uacute;n se contiene en las dichas cl&aacute;usulas a que me refiero, y asi mesmo me dej&oacute; e mand&oacute; una tienda que est&aacute; en la esquina de las casas prencipales en que viv&iacute;a el dicho Pedro de Ar&eacute;valo, en que al presente yo tengo agora tienda de mercader&iacute;a, por cuatro a&ntilde;os, como todo ello consta por el dicho testamento; e porque a mi derecho conviene sacar un traslado de las cl&aacute;usulas por a donde mand&oacute; lo susodicho, por tanto, a V.m. pido, mande a Luis V&eacute;lez Cherino, escribano p&uacute;blico desta Villa, ante quien pas&oacute; el dicho testamento, me d&eacute; un traslado de las cl&aacute;usulas que, sobre lo susodicho, Pedro de Ar&eacute;valo otorg&oacute; con el d&iacute;a, mes e a&ntilde;o en que otorg&oacute; el dicho testamento&quot;. El alcalde mayor as&iacute; lo mand&oacute;.</P>
                  <P ALIGN="JUSTIFY">El 3 de abril, el escribano V&eacute;lez Cherino sac&oacute; el traslado fiel, haci&eacute;ndolo cotejar ante Juan Ram&iacute;rez Alarc&oacute;n, albacea y testamentario de Pedro de Ar&eacute;valo, siendo testigo de ello Pero Ruiz de Vilches.</P>
                  <P ALIGN="JUSTIFY">Pedro de Ar&eacute;valo, vecino de Colima, hab&iacute;a otorgado su testamento cerrado el 14 de marzo de 1573, ante el escribano Luis V&eacute;lez Cherino, dejando por sus albaceas a Juan Ram&iacute;rez Alarc&oacute;n, vecino de la Ciudad de M&eacute;xico, y a Juan de Ar&eacute;valo, su hermano, vecino de Colima &quot;e por heredero en el remanente de todos sus bienes al dicho Juan de Ar&eacute;valo&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Entre las cl&aacute;usulas del testamento &quot;est&aacute;n escritas e asentadas las del tenor siguiente&quot;: </P>
                  <P ALIGN="JUSTIFY">&quot;Iten mando que se le d&eacute; e haya e lleve por la v&iacute;a e forma que mejor oviere lugar de derecho Juan de Salinas, vecino desta Villa, unas casas en que al presente vive y mora en esta Villa, que son m&iacute;as, en linde de casas de Bernaldino Cola por la una parte, y por la otra parte la Calle Real, y por las espaldas casas de Gonzalo Moreno, las cuales le mando sin cargo de ning&uacute;n censo, tributo ni hipoteca u otro enajenamiento alguno, y si alguno tiene, mando que mis herederos lo paguen e tomen sobre s&iacute; la paga dello, de manera que queden libres las dichas casas para el dicho Juan de Salinas e su mujer, para quien las doy e mando&quot;. </P>
                  <P ALIGN="JUSTIFY">Adem&aacute;s, &quot;asi mesmo mando a los dichos Juan de Salinas e Leonor de Moscoso, su mujer, otros trescientos pesos de oro com&uacute;n que mis herederos mando que les den, o a los dichos mis albaceas, e mando que de todo el tiempo que han vivido sobre dichas casas hasta el d&iacute;a de hoy no se les pida ni lleve renta ninguna porque yo se la suelto e redimo, e asimismo mando que no se le lleva al dicho Juan de Salinas renta ninguna de todo el tiempo que ha tenido tienda en una m&iacute;a que est&aacute; a la esquina de las casas en que al presente vivo, que son en la esquina de la Plaza desta Villa, antes es mi voluntad que haya e goce la dicha tienda otros cuatro a&ntilde;os siguientes sin que se le lleve renta alguna della, porque &eacute;sta es mi voluntad, atento a las buenas obras que de los dichos Juan de Salinas e su mujer he rescibido y cargos que les tengo&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten otras casas que yo tengo en esta Villa en que al presente vive Juan de Salinas, vecino desta Villa, que han por linderos casas de Bernaldino Cola por la una parte y por las espaldas casas de Gonzalo Moreno</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y las Calles Reales por delante e por el lado, las cuales dichas casas yo he mandado al dicho Juan de Salinas e Leonor de Moscoso, su mujer, por una cl&aacute;usula deste testamento, y agora de nuevo se las torno a mandar y es mi voluntad, que no embargante que mando que se paguen todas las deudas m&iacute;as, de mi madre y hermano, primero que se cumpla ninguna de las mandas gratuitas ni p&iacute;as, es mi voluntad que luego como yo sea fallecido y pasado desta presente vida, le den y entreguen las dichas casas al dicho Juan de Salinas e su mujer&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde, visto el testimonio, &quot;dijo que es presto de le dar y entregar la dicha posesi&oacute;n de las dichas casas e tienda, seg&uacute;n e como se contiene en las dichas cl&aacute;usulas&quot;. Testigos: Crist&oacute;bal de Silva y Diego Hern&aacute;ndez Mirandilla, vecinos de Colima. Pas&oacute; ante Luis V&eacute;lez Cherino, escribano de Su Majestad.</P>
                  <P ALIGN="JUSTIFY">A continuaci&oacute;n, el alcalde Diego de Aguilar del Castillo, &quot;estando en unas casas que son en esta Villa en linde por una parte casas de Bernardino Cola, y por las espaldas casas de Gonzalo Moreno, y por delante e por el lado las Calles Reales, en que al presente vive el dicho Juan de Salinas, el dicho se&ntilde;or alcalde tom&oacute; por la mano al dicho Juan de Salinas e lo meti&oacute; en las dichas casas y se anduvo paseando por ellas y cerr&oacute; e abri&oacute; sobre s&iacute; las puertas que salen a la calle de la dicha casa y ech&oacute; fuera della algunas de las personas que en ella estaban y cort&oacute; de un &aacute;rbol que estaba en la dicha casa unas hojas, lo cual dijo el dicho Juan de Salinas que hac&iacute;a e hizo en se&ntilde;al de posesi&oacute;n, la cual tom&oacute; pac&iacute;ficamente y sin contradicci&oacute;n alguna&quot;. Crist&oacute;bal de Silva y Diego Hern&aacute;ndez Mirandilla, vecinos de Colima, fueron los testigos.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Luego pasaron a la tienda que estaba &quot;a la esquina de las casas que fueron de Pedro de Ar&eacute;valo, difunto, que son en la esquina de la Plaza desta Villa, en frente de la iglesia mayor della&quot;. El alcalde Diego de Aguilar del Castillo dio posesi&oacute;n de ella a Juan de Salinas. Testigos fueron los mismos.</P>
                  <P ALIGN="JUSTIFY">&quot;Todo lo cual seg&uacute;n que ante m&iacute; el dicho escribano pas&oacute;, d&iacute; y entregu&eacute; al dicho Juan de Salinas, firmado e signado de mi mano&quot;, el 9 de abril de 1573, siendo testigos el alcalde mayor Jer&oacute;nimo Flores y Andr&eacute;s Martel, alguacil de esta Villa.</P>
                  <P>Caja A7, exp. 7, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Pedro de Ar&eacute;valo, hijo del conquistador Alonso de Ar&eacute;valo y de Beatriz L&oacute;pez, al fallecer, dej&oacute; cuantiosas deudas que tuvieron que ser pagadas saliendo a remate y almoneda p&uacute;blica sus muchos bienes: v&eacute;ase <I>infra</I>, regº 251. Por tal motivo, el heredero universal, su medio hermano Juan de Ar&eacute;valo poco pudo disfrutar el patrimonio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Dimos informaci&oacute;n acerca de Gonzalo Moreno,: <I>supra</I>, regº 21.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Para otros ejemplos de estos rituales de tomas de posesi&oacute;n: <I>infra</I>, regº 251.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP7/002V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>